
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>扁平化设计:扁平化UI套件推荐 / iVAN</title>

    <meta name="description" content="扁平化设计:扁平化UI套件推荐 文章描述:浅谈扁平化设计-– keep it simple. 2013可以说是扁平化设计的一年. 扁平化时代之前,设计师的作品往往非常的写实,非常的有立体感!但是现在即便是拟物设计的引领者苹果,也不得不转变设计思路,在iOS 7上开始着手扁平化设计的探索. 什么是扁平化设计? 对于设计师来说,扁平化设计是一种实打实的设计风格,不要花招,不要粉饰.从整体的角度来讲,扁平化设计是一种极简主义美学,附以明亮柔和的色彩,最后配上粗重醒目,而风格又复古的字体.扁平化设计简化了诸如按钮.图标一类的界面元素.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">扁平化设计:扁平化UI套件推荐</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<table>
<tr>
<td>
文章描述：浅谈扁平化设计—– keep it simple.
</td>
</tr>
</table>
<p>2013可以说是扁平化设计的一年。 扁平化时代之前，设计师的作品往往非常的写实，非常的有立体感!但是现在即便是拟物设计的引领者苹果，也不得不转变设计思路，在iOS 7上开始着手扁平化设计的探索。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwODg5Mi5qcGc=.jpg"></p>
<p><strong>什么是扁平化设计？</strong></p>
<p>对于设计师来说，扁平化设计是一种实打实的设计风格，不要花招，不要粉饰。从整体的角度来讲，扁平化设计是一种极简主义美学，附以明亮柔和的色彩，最后配上粗重醒目，而风格又复古的字体。扁平化设计简化了诸如按钮、图标一类的界面元素。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwODU5MS5qcGc=.jpg"></p>
<p>大图片取代了动效。在极简主义风格的设计中，设计师通常给予内容充足的空间以供传达，这样就能够简单、直接的讲述内容。从扁平化设计中又衍生出几个不同的小流派：”似扁平化设计”和”长投影设计”就是最近被反复强调的两个概念。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwODEwNy5qcGc=.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwOTI1Ny5qcGc=.jpg"></p>
<p>“似扁平化设计”(Almost Flat Design)是以扁平化设计为基础，但是添加了一些简单的效果，比如简单的投影，基本的渐变。</p>
<p>“长投影设计”图标设计中使用较多，一般是一道45度角的阴影从图标中延伸而出，最近的图标设计，大部分都采用”长投影设计”。</p>
<p><strong>高效率应用扁平化UI套件（UI kits）</strong></p>
<p>通过UI套件，我们可以初步了解扁平化设计。 套件非常的节省时间——可以自由选择套件中的元素，然后进行自己的实验。大多数UI套件的格式是PSD，非常易于编辑。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwOTU0MS5qcGc=.jpg"></p>
<p><strong>扁平化UI套件推荐</strong></p>
<p>下面推荐的UI套件种类不一，从简单免费的到复杂收费的，扁平化的UI套件可真是越来越多了。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwOTc3MS5qcGc=.jpg"></p>
<p>简约、支持视网膜（Retina)，照片滚动箭头、按钮、简单的图标，什么都有。大小适中，颜色复古。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwOTg5OS5qcGc=.jpg"></p>
<p>由Designmodo出品，黑暗风格，包含了多种按钮和面板，有点Win8的风格。而且扁平之中带点拟物风格。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwOTU2OC5qcGc=.jpg"></p>
<p>包含了一些非常实用的基本元素，比如社交网络登录按钮，菜单、媒体播放器，配色非常扁平化。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwOTYwOS5qcGc=.jpg"></p>
<p>包含了从下拉菜单到导航条再到社交分享工具在内的大量元素。</p>
<p><strong>扁平化图标推荐</strong></p>
<p>扁平化设计的图标无处不在，资源也非常丰富。 跟UI套件一样，大多数的图标采用PSD格式，这样可以根据个人情况进行修改。 很多图标的设计非常的具有专业性，专门为某类应用而设计。这种图标，用来做按钮也很合适。 当选择图标下载时，记得尺寸大小选择要合适。有的是矢量图形，而有的放大时会损失质量。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwOTkzNy5qcGc=.jpg"></p>
<p>用途广泛，涵盖了欧美几乎所有流行的网站，并采用了长投影设计。通过用色和投影上的细微差别，达到了不同图标之间的高辨识度。每种图标有4种大小——32,64,128以及256。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwOTIxMS5qcGc=.jpg"></p>
<p>非常棒的作品，跟SEO相关 的一些图标，扁平化+长投影，对于一些机构来说非常合适。</p>
<p>多尝试，你也能做好扁平化设计</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzEwMTYxMTMwMTAzODYuanBn.jpg"></p>
<p>作者：洪晔　　原文链接：http://uxc.360.cn/archives/1430.htm</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 15:16:25</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%8c%89%e9%92%ae/" title="按钮">按钮</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e6%a0%87/" title="图标">图标</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e9%a3%8e%e6%a0%bc/" title="风格">风格</a>, <a href="https://www.iamivan.net/tag/%e6%8a%95%e5%bd%b1/" title="投影">投影</a>, <a href="https://www.iamivan.net/tag/%e5%85%83%e7%b4%a0/" title="元素">元素</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>扁平化设计:扁平化UI套件推荐的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3ZJ7z.html" rel="bookmark">移动界面扁平化设计&colon;扁平化的设计理念</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:总而言之,拟物化有拟物化的优点,扁平化有扁平化的长处,只有两者相结合,才能使易用性与简洁性得到更好的体现. 如果UI 界面使用了拟物化的风格,看起来跟生活实物一模一样,你一定会有按下去的欲望;而扁平化思想是一种让设计者在界面设计过程中减少信息层级的思想 当下 UI 设计的扁平化浪潮可谓如日中天,从微软的 Windows 8 开始,还有后来 Google 的 Android,到现在的苹果 iPhone 的 iOS,都采用了扁平化的设计理念.可是,你真的理解什么是扁平化吗?这不禁要画上一个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba0Nv2z.html" rel="bookmark">吐槽iOS7扁平化设计：新UI界面的优点和槽点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				万众瞩目之下,iOS7的神秘面纱终于被揭开.坊间关于iOS到底会走向&quot;拟物化&quot;还是&quot;扁平化&quot;的传言,就此也告了一个段落.自从 Jony Ive接管OSX团队来,一只就有传言,说这位工业设计大师将会将极简风格引入新版iOS的UI中,从而取代一直以来都是iOS标志性之一的&quot;拟物化&quot;设 计.这个传言并非子虚乌有,从年初Podcast应用中去掉精美的博朗TG 60磁带机的设计元素之后,事情就变得越来越明朗.Dribbble上也开始呈现UI扁平化的设计趋势			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0NW0z.html" rel="bookmark">扁平化设计终极指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  苹果iOS 7将扁平化设计风格推向了一个顶点.目前,扁平化设计是当下最流行的设计风格.不少设计师或许都想要尝试一下扁平化设计,但却不知道该要如何开始.这里,我们就为大家搜集了一些扁平化资源,从UI套件到调色工具,再到字体选择和WP主题,从理论文章再到创意图库.我们将为大家呈现出体系化的扁平化资源,一起来看看: 不收藏都不好意思的扁平化设计终极指南 扁平化设计 对于设计师来说,扁平化设计是一种实打实的设计风格,不要花招,不要粉饰.从整体的角度来讲,扁平化设计是一种极简主义美学,附以明亮柔和的色			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvGngNp.html" rel="bookmark">UI的扁平化设计趋势与拟物化设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  实际上是这一两年,我们可以发现越来越多的程序的GUI变得&quot;平面化&quot;了:google.Microsoft.facebook.甚至apple的首席设计师Jony Ive也说过苹果会开始适当扁平化一点,WWDC2013的新logo也能看出这个暗示了. 于是很多人都问,为什么会有这样的趋势了? 我认为扁平化是一个必然趋势.并不是单纯的因为审美疲劳导致的为了变化而变化,而主要是因为数码化程度越来越高的日常生活中导致的.随着时代的变化,一方面是拟物化作用越来越少而退出主流,另一方面是扁平化更适			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7XDlZb.html" rel="bookmark">photoshop设计扁平化风格UI图标制作教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位photoshop软件的使用者们来详细的解析分享一下设计扁平化风格UI图标的制作教程. 教程分享: 最终效果   1.新建大小自定的画布,用形状工具制作圆角矩形. 2.添加图层样式:渐变叠加和投影,参数及效果如下图.       3.分三个图层做中间的形状绘制,其对应图层如下图.   4.首先看红点标注的2个图层,参数是一样的.       5.正圆形图层样式:内阴影和内发光.       6.将刚才的三个形状选中,然后成组. 7.在组上添加图层样式:投影,如下图.     最终效果及其它			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwlQQEb.html" rel="bookmark">迷失在扁平化设计风潮</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  文章对现在风靡全球的扁平化设计给予了深刻的思考.牡丹花确实是很美,但如果世界上都剩下了牡丹花了,你又会作何感想呢? 本文源自Medium,本文发稿时原文在短短几天时间内已经获得了364个推荐,中文版本由天地会珠海分舵进行编译.文章对现在风靡全球的扁平化设计给予了深刻的思考.牡丹花确实是很美,但如果世界上都剩下了牡丹花了,你又会作何感想呢?这里让我们从著名乐队别安的&lt;光辉岁月&gt;的一句歌词开始:&quot;缤纷色彩闪出的美丽,只因它没有,分开每种色彩--&quot; 扁平化的盛行 伟大的UI设			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MArYRnp.html" rel="bookmark">Photoshop设计扁平化风格的简洁名片</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  先看看效果图 步骤1--尺寸,出血,色彩模式以及分辨率 打开PS,然后需要了解一点名片设计的知识,最重要的毫无疑问是尺寸,可参考本国名片设计规则,确定名片尺寸,国内一般是90mm*54mm(文中说英美国家一般是3.5 * 2 英寸). 色彩模式为CMYK,8位 16位 32位都可以,推荐使用16位,但是出于示范目的,本教程使用了8位,因为文件大小能小一点.分辨率300dpi.这样就能使名片清晰可见,符合业内标准. &quot;出血&quot;科普: 出血也是一种印刷业的术语.纸质印刷品所谓的&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg3jw5M.html" rel="bookmark">扁平化设计进修</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 这篇文章将展示很多很酷的范例,甚至还提供了一个免费的用户界面工具包供你下载和使用.但如果是你自己的话,你打算怎么做?给点提示,色彩是扁平化趋势中最重要的一部分. 扁 这篇文章将展示很多很酷的范例,甚至还提供了一个免费的用户界面工具包供你下载和使用.但如果是你自己的话,你打算怎么做?给点提示,色彩是扁平化趋势中最重要的一部分. 扁平化设计进修 扁平化设计你可以通俗的理解为:使用简单特效,或者无特效来创建的设计方案,它不包含三维属性.诸如投影.斜面.浮雕.渐变等特效都不要在设计中使用. 扁平			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYXRqlb.html" rel="bookmark">扁平化设计与色彩趋势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				aking it Work: Flat Design and Color TrendsDesignmodo版权所有作者:Carrie Cousins译者:UCD翻译小组,波希米亚原文地址:&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;http://designmodo.com/flat-design-colors/ 这篇文章将展示很多很酷的范例,甚至还提供了一个免费的用户界面工具包供你下载和使用.但如果是你自己的			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zemq0z.html" rel="bookmark" class="title">Photoshop给果子美女加上甜美的橙绿色</a>
					<div>
						素材图片有点偏暗,人物也不够突出.处理的时候把高光区域的颜色转为较为鲜艳的暖色,并保留一些暗部的绿色及青色,然后把人物调红润一点即可. 原图 最终效果 [1] [2] [3] [4] [5] [6]  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOVnvp.html" rel="bookmark" class="title">正则表达式从入门到精通</a>
					<div>
						正则 什么是正则表达式 如果原来没有使用过正则表达式,那么可能对这个术语和概念会不太熟悉.不过,它们并不是您想象的那么新奇. 请回想一下在硬盘上是如何查找文件的.您肯定会使用 ? 和 * 字符来帮助查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvAo9b.html" rel="bookmark" class="title">ASP&period;NET2&period;0服务器控件之创建复杂属性</a>
					<div>
						asp.net|创建|服务器|控件 上一篇文章介绍了实现3种形式复杂属性的具体方法.为了加深读者对于这些实现方法的理解深度,本文详细讲解了一个利用ASP.NET 2.0技术创建复杂属性的示例. 1.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PaxmM.html" rel="bookmark" class="title">在BCB中使用VCL控件数组2</a>
					<div>
						我的&lt;BCB中使用VCL控件数组&gt;中,提到了用TList来实现时无法释放资源的问题,结果今天就得到了答案,邬彦华等等网友都指教了TList实现的释放方法,定义代码同前文: for (int ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRr5Vz.html" rel="bookmark" class="title">PS教你绘制一个复古风格的旧电视图标</a>
					<div>
						  今天,带大家来临摹一个电视机图标.教程不难,重点也是图层样式,效果非常好看,已附上源文件方便学习,@P大点S微博 针对一些细节做了很多实用的讲解,非常适合新手学习,来收! 这里再次强调一点,图层样 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOw6WRz.html" rel="bookmark" class="title">DIV CSS解决不规则文字排版</a>
					<div>
						  网页设计时遇到不规则文字排版问题,通常通常情况下我们有两种选择,但是这两种方法都不是可靠的,遇到特殊的上网设备,更不能显示出来发挥它的作用.这里向大家介绍一下使用DIV CSS解决此问题. DIV ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2Kelp.html" rel="bookmark" class="title">用Excel共享工作簿在局域网聊天</a>
					<div>
						很多单位都组建了局域网,开放了共享.虽然有不少能在局域网上聊天的工具,但一来使用不方便,二来容易被老板发现.为此,今天小编为大家介绍一种共享工作簿得方法,可以使用Excel来聊天. 第一步:打开Exc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Z98ob.html" rel="bookmark" class="title">教你怎么卸载360安全卫士</a>
					<div>
						  1.首先要先删除隔离沙箱中的危险软件,打开360安全卫,找到电脑体检中的功能大全,点击管理. 2.这时候会弹出一个管理窗口,选择功能大全中的隔离沙箱,清理沙箱. 3.然后你需要右击360安全卫士运 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRmr6p.html" rel="bookmark" class="title">inf是什么文件</a>
					<div>
						  inf是什么文件? inf文件是为便于硬件设备制造商发布其设备驱动程序而发明的,现在许多硬件的驱动都是通过inf文件来安装的,我们可以通过inf文件指导驱动程序的安装,也能修改注册表.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWPyPp.html" rel="bookmark" class="title">java-求解  这个条件为啥判断不了，感觉没错啊</a>
					<div>
						问题描述 求解 这个条件为啥判断不了,感觉没错啊 customerVo是一个对象,custName是他的一个属性 if (customerVo!=null&amp;&amp;customerVo.ge ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEd45p.html" rel="bookmark" class="title">Javascript的匿名函数小结&lowbar;javascript技巧</a>
					<div>
						一.什么是匿名函数? 在Javascript定义一个函数一般有如下三种方式: 函数关键字(function)语句: function fnMethodName(x){alert(x);} 函数字面量( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrjAGM.html" rel="bookmark" class="title">算法-最近点对问题中对坐标排序表示不解。</a>
					<div>
						问题描述 最近点对问题中对坐标排序表示不解. 在看算法导论时,遇到一些算法问题,不是很理解.分治法求最近点对问题中,为什么要依据x和y进行排序? 解决方案 http://blog.csdn.net/d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqA0W2M.html" rel="bookmark" class="title">c&num; 小米 抢购-抓包的时候字典里面没有值。</a>
					<div>
						问题描述 抓包的时候字典里面没有值. 为什么这个会有错误呢? 谁有类似的demo吗? private void btnLogin_Click(object sender, EventArgs e) { ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQxa8z.html" rel="bookmark" class="title">Apache Tika-内容解析提取工具集合&lpar;a content analysis toolkit&rpar;</a>
					<div>
						简介       Apache Tika toolkit可以自动检测各种文档(如word,ppt,xml,csv,ppt等)的类型并抽取文档的元数据和文本内容.Tika集成了现有的文档解析库,并提供统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAEReM.html" rel="bookmark" class="title">被百度封杀的那些日子里</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 两个多月前,百度封杀我的网站( www.wslearner.com ),封杀的时间大概有半个多月,那些日子,一度对建设自己的这个博客网站失去信心,现在是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwNlwp.html" rel="bookmark" class="title">机房收费系统之报表</a>
					<div>
						 报表,是什么呢?她跟我们平时所熟悉的课程表,成绩表,中国历史大事年表,有没有相同的地方呢?那么现在就让我们揭开她神秘的面纱吧,报表是企业管理的基本措施和途径,是企业的基本业务要求,也是实施BI战略的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PNNop.html" rel="bookmark" class="title">java接口的应用举例</a>
					<div>
						/* 接口的理解: 接口就是前期定义一个规则!某一个类A,为了扩展自身的功能,对外提供这个接口,后期只要是符合这个接口(规则) 的类(这个类是接口的子类),将子类对象的引用传递给类A中方法(方法中的参 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqKPLz.html" rel="bookmark" class="title">MongoDB管理&colon; 使用killOp干掉Long Running Operation</a>
					<div>
						MongoDB提供了killOp请求,用于干掉运行时间很长的请求,killOp通常需要与currentOp组合起来使用:先根据currentOp查询到请求的opid,然后根据opid发送killOp的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5dL6M.html" rel="bookmark" class="title">javascript值传递和引用传递的问题</a>
					<div>
						问题描述 javascript值传递和引用传递的问题 我看了一篇文章,讲了值传递和引用传递的过程,但是页面最后给出的例子却没有看懂, function setName(obj){ obj.name = ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNj2ZxM.html" rel="bookmark" class="title">真机-android读取assets下的mp3文件的title、author、专辑图片等信息</a>
					<div>
						问题描述 android读取assets下的mp3文件的title.author.专辑图片等信息 应该如何获取? 我用的方法是,先在sd卡上写一个mp3文件,再调用cursor来访问MediaStor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAyZZM.html" rel="bookmark" class="title">怎么用el表达式 显示对象中 对象 的属性。也就是嵌套属性</a>
					<div>
						问题描述 怎么用el表达式 显示对象中 对象 的属性.也就是嵌套属性 小弟做的是一个简单的hibernate+jsp的小项目.实体类有两个 电影Film类 和电影类型 FilmType 类 Film  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZmyXp.html" rel="bookmark" class="title">反式钙钛矿太阳能电池研究取得系列进展</a>
					<div>
						近日,Advanced Materials刊登了北京大学物理学院&quot;极端光学创新研究团队&quot;在钙钛矿太阳能电池研究的最新进展.研究团队基于醋酸铅前驱体体系制备的钙钛矿太阳能电池获得超过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK4oDb.html" rel="bookmark" class="title">程序员写代码时的各种内心戏 &hellip;&hellip;</a>
					<div>
						01.读大神写的代码的时候:这是什么----我X,太牛X了. 读刚来的程序员写的代码的时候:这是什么----我X,太傻X了. 02.读大神写的代码的时候 当读其他程序员写的代码的时候 03.当别人写的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mydxy8b.html" rel="bookmark" class="title">java 的DES加密问题，请大家解决一下，就是输出密文只有15位，还有帮我修改一下代码，可以达到每轮输出，谢谢好心的人了啊。</a>
					<div>
						问题描述 java的DES加密问题,请大家解决一下,就是输出密文只有15位,还有帮我修改一下代码,可以达到每轮输出,谢谢好心的人了啊.importjavax.swing.*;importjava.aw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAErlnM.html" rel="bookmark" class="title">搜狐&OpenCurlyDoubleQuote;技不如人&rdquo;状告今日头条有隐情</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 搜狐与今日头条的风波实际上就是一场巨头公司调用资源打压新兴公司的闹剧. 这一切的风波都是来自不久前今日头条完成C轮1亿美金的融资,今日头条估值已经超过5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3J28mz.html" rel="bookmark" class="title">redmine 顶部菜单-想修改redmine顶部菜单，不知其源码在哪个文件。。。求帮助！谢谢！</a>
					<div>
						问题描述 想修改redmine顶部菜单,不知其源码在哪个文件...求帮助!谢谢! 我想修改redmine页面左上最顶部的[主页,我的工作台,项目,管理,帮助]这一栏, 可是不知道源代码在哪个文件夹里. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RZwaz.html" rel="bookmark" class="title">Sql Server 调用DLL</a>
					<div>
						原文:Sql Server 调用DLL 背景 在处理数据或者分析数据时,我们常常需要加入一定的逻辑,该些处理逻辑有些sql是可以支持,有些逻辑SQL则无能为力,在这种情况下,大多数人都会编写相关的程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8RQob.html" rel="bookmark" class="title">详解JavaScript编程中的数组结构&lowbar;基础知识</a>
					<div>
						数组对象的作用是:使用单独的变量名来存储一系列的值. 创建数组, 为其赋值: 实例 var mycars = new Array(); mycars[0] = &quot;Saab&quot;; my ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NJd3p.html" rel="bookmark" class="title">如何去选择网站关键词？怎么选择关键词？</a>
					<div>
						真正的首页想要进去前三,那么首先要进入前20名. 基础优化得分先得良好:比如关键词选择,外链和内链建设妥当.301重定向.文章更新等做的还可以: 用户投票越高的网站:有100个人进入一家商店,但是有8 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7RorM.html" rel="bookmark" class="title">cocos2dx gridview 怎么用？</a>
					<div>
						问题描述 cocos2dx gridview 怎么用? http://blog.csdn.net/hezijian22/article/details/43275119 我是刚学这个的菜鸟,按照这个我 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
